/*
.mainContentHolder {
	margin: 10px 10px 11px 11px;
	float: left;
	display: inline;
	text-align: left;
	padding: 10px 0 0 0;
	border: 1px solid #FFFFFF;
}
.mainContentHolder h1 {
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 1em;
	font-size: 18px;
	font-weight: normal;
}
.mainContentHolder h2 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 0 0 0;
	margin: 0px;
	border: 0px;
	line-height: 1em;
	font-size: 12px;
	font-weight: bold;
}
.mainContentHolder p {
	padding-top: 0px;
	margin-top: 5px;
}

#sitemap h1 {
	margin-bottom: 10px;
}
*/
#sitemap ul {
	padding-left: 20px;
	margin-bottom: 0px;
}
#sitemap ul {
	margin-bottom: 0px;
}
#sitemap ul ul {
	margin-bottom: 10px;
}
#sitemap ul ul ul {
	margin-bottom: 0px;
}
#sitemap ul a {
	font-weight: bold;
}
#sitemap ul ul a {
	font-weight: normal;
}
#filledimageoverlayId { behavior: url(/vanderbilthealth/iepngfix.htc) }

/*
h2 { 
	padding: 5px 0px 5px 0px;
}
*/

.bigColumn .no-background .innermodule, .bigandmediumColumn .no-background .innermodule, .bigandmediumandsmallColumn .no-background .innermodule, .bigandsmallColumn .no-background .innermodule {
	border: 0;
	padding: 0;
	margin: 0;
}
.bigColumn .no-background, .bigandmediumColumn .no-background, .bigandmediumandsmallColumn .no-background, .bigandsmallColumn .no-background {
	border: 0;
	padding: 0;
	margin: 0;
}

#mediumColumn .no-background .innermodule {
	padding:0;
}
#smallColumn .no-background .innermodule {
	padding:0;
}


.nonconsumer-arc {
	background: #FFFFFF url(module_images/background-nonconsumerbluearc.jpg) bottom left no-repeat;
}
.nonconsumer-arc .innermodule {
	border: 1px solid #002564;
	padding: 10px 0 10px 0;
	overflow: visible;
}
.nonconsumer-arc .header { 
	color: white;
	padding: 0 10px 8px 10px;
}
.nonconsumer-arc .innermodulecontent {
	padding: 20px 10px 0px 10px;
	background: url(module_images/background-roundedoverlayonblue.gif) left top no-repeat;
	overflow: visible;
}
.nonconsumer-arc .unstretchableArea, .nonconsumer-arc .stretchableArea {
	height: 0;
}
.nonconsumer-arc .borderBottom{
	background-color: #FFFFFF;
}
.nonconsumer-arc .borderBottomLeft{
	background-color: #FFFFFF;
}
.nonconsumer-solid {
	background: #FFFFFF url(module_images/background-nonconsumerblue.jpg) no-repeat;
	color: white;
}
.nonconsumer-solid .innermodule {
	border: 1px solid #002564;
}
.nonconsumer-solid a{
	color: white;
	font-weight: bold
}
.nonconsumer-solid a:visited{
	color: white;
}
.nonconsumer-solid a:active{
	color: white;
}
.nonconsumer-solid li {
	background-image: url(/images/bullet-white.gif);
}
.nonconsumer-whitewithborder {
	background: #FFFFFF;
}
.nonconsumer-whitewithborder .innermodule {
	border: 1px solid #002564;
}

#mainContentArea .nonconsumer-solidbutton, #mainContentArea .nonconsumer-solidbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-nonconsumerbluebutton.jpg);
}
#mainContentArea .nonconsumer-solidbutton .flexiblebutton-bottom {
	height: 9px;
}
#mainContentArea .nonconsumer-solidbutton .innermodule {
	padding-bottom: 8px;
}
#mainContentArea .nonconsumer-solidbutton a{
	color: white;
	font-weight: bold;
}
#mainContentArea .nonconsumer-whitebutton, #mainContentArea .nonconsumer-whitebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-nonconsumerwhitebutton.jpg);
	color: #002252!important;
}
#mainContentArea .nonconsumer-whitebutton .flexiblebutton-bottom {
	height: 9px;
}
#mainContentArea .nonconsumer-whitebutton .innermodule {
	padding-bottom: 8px;
}
#mainContentArea .nonconsumer-whitebutton a, #mainContentArea .nonconsumer-whitebutton a:visited, #mainContentArea .nonconsumer-whitebutton h1, #mainContentArea .nonconsumer-whitebutton h2, #mainContentArea .nonconsumer-whitebutton h3, #mainContentArea .nonconsumer-whitebutton h4 {
	color: #002252;
}

.nonconsumer-accentfilled {
	background: #fde2a3 url(module_images/background-nonconsumeryellow.png) no-repeat;
}
.nonconsumer-accentfilled .innermodule {
	border: 1px solid #FED068;
}


.nonconsumer-accentlightfilled {
	background: #FFFFFF url(module_images/background-nonconsumerlightyellow.png) no-repeat;
}
.nonconsumer-accentlightfilled .innermodule {
	border: 1px solid #FED068;
}

.rssreader {
	background: #EEEEEE;
}
.rssreader .innermodule{
	border: 1px solid #CCC;
}
.contentarea-module .rssreader{
	background: none;
}
.contentarea-module .rssreader .innermodule{
	border: none;
}

.customimage {
	background-position: center center;
	background-repeat: no-repeat;
}


#filledimageId{
	background: #FFFFFF;
	background-repeat: no-repeat;
}
.filledimage {
	/*background: #FFFFFF url(module_images/background-troy.jpg) no-repeat;*/
	padding: 0;
	width: 370px;
	height: 235px;
	display: inline;
	/* position: relative;*/
}
.filledimage .filledimagecontainer {
	display: block;
	width: 370px;
	height:	235px;
	position: relative;
}
.filledimagecontainer2{
	display: block;
	position: absolute;
	bottom: -1px;
	width: 370px;
	z-index: 20;
}
.filledimage .filledimage-topimage{
	visibility: hidden;
	width: 370px;
	height:	235px;
	margin: 0;
	padding: 0;
	z-index: 10;
	position: absolute;
}
.filledimage .filledimage-topimage-columnversion {
	
}
.filledimage .filledimageoverlay {
	background: url(module_images/background-roundedoverlay3.png) no-repeat;
	min-height: 15px;
	padding: 30px 0 0 0;
	margin: 0;
	text-align: right;
	width: 100%;
	z-index: 20;
	display: none;
}

.filledimage h2{
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	width: 100%;
	position: relative;
	padding-bottom: 8px;
	padding-top: 5px;
	margin: 0;
}
.filledimage a {
	position: relative;
}
.filledimage h2 a, .filledimage h2 a:visited{
	display: block;
	color: black;
	padding-right: 15px;
	margin-right: 5px;
	width: 93%;
	font-weight: bold;
	position: relative;
}
.link-arrowdown{
	background: url(module_images/icon-downarrow-black.gif) 100% 50% no-repeat;
	position: relative;
}
.link-arrowup{
	background: url(module_images/icon-uparrow-black.gif) 100% 50% no-repeat;
	position: relative;
}
.filledimage h2 a:hover{
	text-decoration: none;
}
.filledimage #filledimagetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding: 0px 10px 10px 10px;
	text-align: left;
	display: none;
	width: 94%;
}

.arcColumn {
	width:370px;
	height: auto;
	padding: 0;
}
.arcColumnImage-bottom {
	width:370px;
	height: 235px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: visible;
	z-index: 1;
}
.arcColumnImage-top {
	width:370px;
	height: 235px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: visible;
	z-index: 2;
}
.arcOverlay {
	background: transparent url(module_images/module-greenarc.gif) no-repeat -128px -275px;
	background-repeat: no-repeat;
	height:auto;
	padding:230px 0px 0px 0px;
	position:relative;
	width:370px;
	z-index:3;
	text-align: center;
}
.quality .arcOverlay {
	background-image: url(module_images/module-greenarc.gif);
	background-repeat: no-repeat;
}
.breakthroughs .arcOverlay {
	background-image: url(module_images/module-bluestripearc.gif);
	background-repeat: no-repeat;
}
.arcColumn .borderBottom {
	background:transparent url(images/borders/border_ffffff.gif) no-repeat scroll right bottom;
}
.arcColumn .borderBottomLeft {
	background:transparent url(images/borders/border_ffffff.gif) no-repeat scroll left bottom;;
}
.roundedWhiteArea {
	background: transparent url(module_images/background-solidwhiterounded.gif) no-repeat 0px 0px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 15px 5px 15px;
	width: 325px;
	text-align: left;
}
.roundedWhiteArea ul {
	margin-bottom: 0px;
	margin-left: 20px;
}
.roundedWhiteAreaBottom {
	background: transparent url(module_images/background-solidwhiterounded.gif) no-repeat 0px -790px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	height: 10px;
	width: 355px;
}
.underWhiteContent{
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 355px;
	font-size: 11px;
	/*display: none;*/
}
.breakthroughs .underWhiteContent{
	color:#ffffff;
}
.underWhiteContent a{
	font-family:"Times New Roman", Times, serif;
	color:#a90000;
	font-size:12px;
	font-weight:bold;
	padding:0pt 20px;
}
.breakthroughs .underWhiteContent a{
	color:#ffffff;
}


#translucentArcOverlayId{
	padding: 0;
	margin: 0;
}
.childrens {
	background: url(module_images/background-childrenshospital.jpg) bottom left no-repeat;
}
.childrens .innermodule {
	padding: 10px;
	border: 1px solid #FFFFFF;
}
.childrens h2{
	text-align: right;
}
.pocketlight {
	background: #CCCCCC url(module_images/background-pocketlight.jpg) center -70px no-repeat;
}
.pocketlight .innermodule {
	overflow: visible;
}
.pocketmid {
	background: #CCCCCC url(module_images/background-pocketmid.jpg) center -70px no-repeat;
}
.pocketmid .innermodule {
	padding-top: 48px;
	overflow: visible;
}
.pocketdark {
	background: #CCCCCC url(module_images/background-pocketdark.jpg) center -70px no-repeat;
}
.pocketdark .innermodule {
	padding-top: 48px;
	overflow: visible;
}
.yellowfade {
	background: #FCDB8C url(module_images/background-yellow.jpg) no-repeat;
}
.yellowfade .innermodule {
	border: 1px solid #FDB61A;
}

.whitewithlogo {
	background: #FFFFFF url(module_images/background-whitewithlogo.gif) no-repeat;
}
.whitewithlogo .innermodule {
	border: 1px solid #DDDDDD;
}

.whitelogopaybill {
	background: #FFFFFF url(module_images/background-whitelogopaybill.gif) no-repeat;
}
.whitelogopaybill .innermodule {
	border: 1px solid #DDDDDD;
}
.pinkfade {
	background: #FFFFFF url(module_images/background-pinkfade.jpg) no-repeat;
}
.pinkfade .innermodule {
	border: 1px solid #F3D3CF;
}
.greenfade {
	background: #CBE3B1 url(module_images/background-green.jpg) no-repeat;
}
.greenfade .innermodule {
	text-align: left;
	border: 1px solid #66CC66;
	overflow: visible;
}
.askandknow {
	background: url(module_images/background-askandknow.jpg) top center no-repeat;
	margin: 10px 10px 11px 11px;
	float: left;
	width: 149px;
	padding: 0;
	border: 0;
	display: inline;
}
.askandknow .innermodule {
	text-align: left;
	padding: 60px 10px 10px 10px;
	border: 1px solid #3E5D82;
	overflow: visible;
}
.formInstructions{
	line-height: 1em;
	padding-left: 1px;
}
.findadoc .formInstructions{
	color: #333333;
}
.findadoc h2 {
	padding-top: 2em;
	padding-bottom: 0px;
}
.findadoc {
	color: #333333;
	position: relative;
	line-height: 1em;

}
form {
	font-size: 12px;
	border: 0;
	margin: 0;
	padding: 5px 0 0 0;
	display: block;
	position: relative;
}

.findadoc form label{
	text-align: right;
	font-size: 11px;
	display: block;
	width: 56px;
	float: left;
	padding: 0 5px 0px 0;
	color: #444444;
	border: 0;
	overflow: visible;
}



.popupLinks ul .specialtyHead{
	color:#cccccc;
}
.popupLinks ul li {
	background: transparent;
	border-bottom: 1px solid #cccccc;
	padding-left: 0;
}
.popupLinks ul li a{
	font-weight: bold;
}
.popupLinks ul li a:hover{
	background: #EEEEEE;
	text-decoration: none;
}
.popupLinks ul li li {
	border-top: 1px solid #eeeeee;
	border-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	padding-top: 0;
}
.popupLinks ul li li a {
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}
.popupLinks .selectedMenuOption {
	background: #CCCCCC;
}


#clinicList, #buildingList, #otherList, #hospitalList, #specialtyList, #locationList{
	display: none;
}
.popupLinks a {
	display: block;
}


.findadoc input {
	width: 100px;
	margin: 2px 0 2px 5px;
	float: left;
	display: block;
	overflow: visible;
	left: 56px;
}

.findadoc .selectWrapper a {
	width: 81px;
}

.mapsanddirections .innermodule{
	padding: 10px 5px 5px 5px;
	height: 235px;
}

.mapsanddirections-medium .innermodule{
	padding-left: 40px;
}

.mapsanddirections .innermodule .expandArrowLink{
	width: 104px;
	display: block;
	float: none;
	margin-top: 10px;
	color: black;
}
.mapsanddirections .innermodule .expandArrowLink{
	margin-left: 4px;
}
.mapsanddirections .innermodule .expandArrowLink:visited{
	color: black;
}
.big-module .findadoc .selectWrapper a {
	width: 150px;
}

.mapsanddirections h2 {
	padding-bottom: 1em;
	text-align: right;
	padding-right: 5px;
	padding-top: 1em;
}

.mapsanddirections-medium .innermodule h2{
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}


a.expandArrowLink{
	background-color: #FFFFFF;
	background-image: url(images/expandarrow.gif);
	background-position: right 2px;
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	padding: 0.2em 17px 0.5em 0.3em;
	margin: 0 0 0 0;
	border: 1px solid #AFC5F4;
	line-height: 1.2em;
	text-decoration: none;
	color: #000000;
	height: 0.9em;
	overflow: hidden!important;
	float: left;
}
a.expandArrowLink:hover{
	background-image: url(images/expandarrow_over.gif);
	text-decoration: none;
}
a.expandArrowLink:visited{
	color: #000000;
}


.findadoc input{
	font-size: 12px;
	clear: right;
}

.selectWrapper{
	width: 100%;
	position: relative;
	left: 0;
	top: 0;
	margin: 5px 0 5px 0;
	border: 0;
	clear: both;
	line-height: 22px;
}

.selectWrapper input{
	position: absolute;
	z-index: 50;
	bottom: 0px;
}
/*
.selectWrapper a{
	position: absolute;
	z-index: 50;
	bottom: 0px;
}
*/
.selectWrapper select.ieactive{
	width: 450px;
	z-index: 99;
}


.findadoc button {
	background: #2c4a7e url(images/blue-buttonset.gif) 0 0 no-repeat;
	color: white;
	border: 0;
	padding: 2px;
	margin: 0 10px 0 ;
	font-size: 11px;
	line-height: normal;
	width: auto;
	overflow: visible;
	line-height: 17px;
}
.findadoc button:hover, .findadoc button.iehover {
	background: #2c4a7e url(images/blue-buttonset.gif) 0 -100px no-repeat;
}
.findadoc button:focus {
	background: #2c4a7e url(images/blue-buttonset.gif) 0 -100px no-repeat;
}
.findadoc button:active, .findadoc button.ieactive {
	background: #2c4a7e url(images/blue-buttonset.gif) 0 -200px no-repeat;
}

.findadoc button:focus::-moz-focus-inner { 
	border-color: transparent;
}
#submitButton {
	padding: 5px 0 0 0;
	text-align: center;
	line-height: 1em;
	margin-left: auto;
	margin-right: auto;
}
.findadoc .submitButtonContainer{
	text-align: right;
	margin-top: 5px;
	line-height: 1em;
	width: 100%;
	overflow: visible;
}
.blueheader {
	background: url(module_images/background-bluetop.jpg) left bottom no-repeat;
	margin: 10px 10px 11px 11px;
	float: left;
	width: 149px;
	padding: 0;
	border: 0;
	display: inline;
}
.blueheader .roundedOverlay {
	background: url(module_images/background-roundedoverlay.gif);
	padding: 20px 10px 0 10px;
}
.blueheader h2 {
	margin: 0 10px 3px 10px;
	padding: 0;
	color: #FFFFFF;
}
.blueheader .innermodule {
	text-align: left;
	border: 1px solid #3E5D82;
	padding: 10px 0px 10px 0px;
}
.blueheader {
	background: url(module_images/background-bluetop.jpg) left bottom no-repeat;
	margin: 10px 10px 11px 11px;
	float: left;
	width: 149px;
	padding: 0;
	border: 0;
	display: inline;
}
.blueheader .roundedOverlay {
	background: url(module_images/background-roundedoverlay.gif);
	padding: 20px 10px 0 10px;
}
.blueheader h2 {
	padding: 0 10px 3px 10px;
	color: #FFFFFF;
}
.blueheader .innermodule {
	text-align: left;
	border: 1px solid #3E5D82;
	padding: 10px 0px 10px 0px;
	overflow: visible;
}
.darkgreenfade {
	background: url(module_images/background-darkgreen.png) left top no-repeat;
	color: white;
}
.darkgreenfade a {
	color: white;
	text-decoration: underline;
}
.bluearc {
	background: url(module_images/background-bluetop.jpg) top left no-repeat;
}
.bluearc .innermodule {
	border: 1px solid #006699;
	padding: 10px 0 10px 0;
	overflow: visible;
}
.bluearc .header { 
	color: white;
	padding: 0 10px 0 10px;
}
.bluearc .innermodulecontent {
	padding: 30px 10px 0px 10px;
	background: url(module_images/background-roundedoverlay.gif) left top no-repeat;
	overflow: visible;
}
.bluearcask {
	background: url(module_images/background-bluearcask.png) right bottom no-repeat;
}
.bluearcask .innermodule {
	border: 1px solid #006699;
	padding-bottom: 60px;
	overflow: visible;
}
.bluearcbottom {
	color: #000000;
	background: url(module_images/background-bluebottom.jpg) left top no-repeat;
}
.bluearcbottom .innermodule{
	border: 1px solid #006699;
	padding: 0;
	overflow: visible;
}
.bluearcbottom .innermodulecontent{
	padding: 0px 10px 25px 10px;
	background: url(module_images/background-roundedoverlay2.gif) bottom right no-repeat;
}
.bluearcbottom .header{
	color: white;
	padding: 4px 10px 10px 10px;
	text-align: right;
}
.yellowfadeandlogo {
	background: #FCDB8C url(module_images/background-yellowfadeandlogo.png) center center no-repeat;
}
.bluefadeandlogo {
	background: #006699 url(module_images/background-bluefadeandlogo.jpg) top right no-repeat;
}
.bluefadeandlogo{
	color: #FFFFFF;
}
.bluefadeandlogo .innermodule a, .bluefadeandlogo .innermodule a:visited{
	color: #D3DBD3;
}
.bluefadeandlogo li{
	background-image: url(images/bullet-white.gif);
}
.redfadeandlogo {
	background: #006699 url(module_images/background-redfadeandlogo.jpg) top right no-repeat;
}
.redfadeandlogo{
	color: #FFFFFF;
}
.redfadeandlogo .innermodule a, .redfadeandlogo .innermodule a:visited{
	color: #D3DBD3;
}
.button-module {
	border: 0;
	padding: 0;
}
.button-module .innermodule {
	padding: 0px;
	margin: 0px;
	border: 0px solid white;
	overflow: hidden;
}
.navigationonyellow {
	background: #FCDB8C url(module_images/background-yellow.jpg) no-repeat;
}
.navigationonyellow .innermodule{
	border: 1px solid #FDB61A;
	overflow: visible;
}
.feature_small {
	background: #FFFFFF url(module_images/feature_small.jpg) center center no-repeat;
}
.feature_small .innermodule {
	border: 1px solid #9999CC;
	height: 173px;
	padding: 0;
	margin: 0;
}
.ourstories {
	background: #FFFFFF url(module_images/background-ourstories.png) center center no-repeat;
}
.ourstories .innermodule {
	border: 1px solid #006699;
}
.ourstories a{
	display: block;
	padding: 30px 0 30px 0;
}
.pinkstories {
	background: #FFCC99 url(module_images/background-pinkstories.jpg) center center repeat;
}
.pinkstories .innermodule {
	border: 1px solid #FFFFFF;
}
.brownstories {
	background: #FFCC99 url(module_images/background-brownstories.jpg) center center repeat;
}
.brownstories .innermodule {
	border: 1px solid #FFFFFF;
}
.bluestories {
	background: #FFCC99 url(module_images/background-bluestories.jpg) center center repeat;
}
.bluestories .innermodule {
	border: 1px solid #FFFFFF;
}
.rick{
	background: #FFFFFF url(module_images/background-rick.png) center top no-repeat;
}
.rick .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.bob{
	background: #FFFFFF url(module_images/background-bob.png) center top no-repeat;
}
.bob .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.kathy{
	background: #FFFFFF url(module_images/background-kathy.png) center top no-repeat;
}
.kathy .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.michael{
	background: #FFFFFF url(module_images/background-michael.png) center top no-repeat;
}
.michael .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.macandsylvia{
	background: #FFFFFF url(module_images/background-macandsylvia.png) center top no-repeat;
}
.macandsylvia .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.jean{
	background: #FFFFFF url(module_images/background-jean.png) center top no-repeat;
}
.jean .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.sonny{
	background: #FFFFFF url(module_images/background-sonny.png) center top no-repeat;
}
.sonny .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.jacqui{
	background: #FFFFFF url(module_images/background-jacqui.png) center top no-repeat;
}
.jacqui .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.brian{
	background: #FFFFFF url(module_images/background-brian.png) center top no-repeat;
}
.brian .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.cherrilyn{
	background: #FFFFFF url(module_images/background-cherrilyn.png) center top no-repeat;
}
.cherrilyn .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.ellie{
	background: #FFFFFF url(module_images/background-ellie.png) center top no-repeat;
}
.ellie .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.ellen{
	background: #FFFFFF url(module_images/background-ellen.png) center top no-repeat;
}
.ellen .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.michelle{
	background: #FFFFFF url(module_images/background-michelle.png) center top no-repeat;
}
.michelle .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.tammy{
	background: #FFFFFF url(module_images/background-tammy.png) center top no-repeat;
}
.tammy .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.devin{
	background: #FFFFFF url(module_images/background-devin.png) center top no-repeat;
}
.devin .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.jerry{
	background: #FFFFFF url(module_images/background-jerry.png) center top no-repeat;
}
.jerry .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.diane{
	background: #FFFFFF url(module_images/background-diane.png) center top no-repeat;
}
.diane .innermodule {
	border: 1px solid #AACCFF;
	padding-top: 108px;
}
.flexiblebutton {
	padding: 0;
	margin: 10px 10px 11px 11px;
	text-align: center;
	background-position: top left;
	color: #ffffff;
	border: 0;
}
.flexiblebutton .innermodule {
	padding: 19px 19px 10px 19px;
	overflow: hidden;
	border: 0;
}
.flexiblebutton h2 {
	color: white;
	text-align: center;
	margin: 0;
	padding-bottom: 10px;
	display: block;
	width: 109px;
}
.flexiblebutton a {
	color: white;
	border: 0;
	margin: 0;
	padding: 0;
}
.flexiblebutton a:hover {
	text-decoration: none;
	cursor: pointer;
}
.flexiblebutton a:visited {
	color: white;
}
.flexiblebutton .flexiblebutton-bottom{
	padding:0;
	margin: 0;
	border: 0;
	background-image: inherit;
	background-position: bottom left;
	display: block;
	width: 100%;
	height: 7px;
	line-height: 0px;
	font-size: 1px;
}
#mainContentArea .greenbutton, #mainContentArea .greenbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-greenbutton.jpg);
}
#mainContentArea .eskindbutton, #mainContentArea .eskindbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-eskindbutton.jpg);
	color: #002252;
}
#mainContentArea .purplebutton, #mainContentArea .purplebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-purplebutton.jpg);
	color: white;
	margin-right:0px;
}
#mainContentArea .greybutton2, #mainContentArea .greybutton2 .flexiblebutton-bottom {
	background-image: url(module_images/background-greybutton2.jpg);
}
#mainContentArea .yellowbutton2, #mainContentArea .yellowbutton2 .flexiblebutton-bottom {
	background-image: url(module_images/background-yellowbutton2.jpg);
}
#mainContentArea .bluebutton2, #mainContentArea .bluebutton2 .flexiblebutton-bottom {
	background-image: url(module_images/background-bluebutton2.jpg);
}
#mainContentArea .blueboxes, #mainContentArea .blueboxes .flexiblebutton-bottom {
	background-image: url(module_images/background-blueboxes.jpg);
	padding-top:28px;
}
#mainContentArea .blueboxes .innermodule{
	padding: 10px 35px 0 35px;
	width: 300px;
	color: black;
}
#mainContentArea .blueboxes h2{
	color: black;
	width: auto;
}
#mainContentArea .bluebutton, #mainContentArea .bluebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-bluebutton.jpg);
}
.brownbutton, .brownbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-brownbutton.jpg);
}
.steelbutton, .steelbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-steelbutton.jpg);
}
.whitebutton, .whitebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-whitebutton.jpg);
}
.blackbutton, .blackbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-blackbutton.jpg);
}
.redbutton, .redbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-redbutton.jpg);
}
.yellowbutton, .yellowbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-yellowbutton.jpg);
}
.cloudsbutton, .cloudsbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-cloudsbutton.jpg);
}
.computerbutton, .computerbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-computerbutton.jpg);
}
.darkbluebutton, .darkbluebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-darkbluebutton.jpg);
}
.fadebutton, .fadebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-fadebutton.jpg);
}
.flowerbutton, .flowerbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-flowerbutton.jpg);
}
.goldbutton, .goldbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-goldbutton.jpg);
}
.keyboardbutton, .keyboardbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-keyboardbutton.jpg);
}
.leafbutton, .leafbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-leafbutton.jpg);
}
.macrophagebutton, .macrophagebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-macrophagebutton.jpg);
}
.nashvillebutton, .nashvillebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-nashvillebutton.jpg);
}
.pillsdarkbutton, .pillsdarkbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-pillsdarkbutton.jpg);
}
.pillslightbutton, .pillslightbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-pillslightbutton.jpg);
}
.applebutton, .applebutton .flexiblebutton-bottom {
	background-image: url(module_images/background-applebutton.jpg);
}

.flexiblebutton ul{
	list-style-type: none;
	list-style: none;
	margin: 0px 0 0px 0;
	border: none;
	display: block;
	clear: both;
	width: 95%;
	padding: 0 5px 0 0; 
}
.flexiblebutton ul li{
	list-style: none;
	margin: 0;
	border: 0;
	padding: 0 15px 0 0;
	text-align: right;
	line-height: 1em;
	background: url(module_images/icon-linkarrow.gif) 99% 99% no-repeat;
}


#mainContentArea .steelbutton, #mainContentArea .steelbutton a, #mainContentArea .steelbutton a:visited, #mainContentArea .steelbutton h2{
	color: #000000;;
}
#mainContentArea .steelbutton ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}
#mainContentArea .whitebutton, #mainContentArea .whitebutton a, #mainContentArea .whitebutton a:visited, #mainContentArea .whitebutton h2{
	color: #000000;;
}
#mainContentArea .whitebutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}
#mainContentArea .yellowbutton, #mainContentArea .yellowbutton a, #mainContentArea .yellowbutton a:visited, #mainContentArea .yellowbutton h2{
	color: #000000;;
}
#mainContentArea .yellowbutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}
#mainContentArea .cloudsbutton, #mainContentArea .cloudsbutton a, #mainContentArea .cloudsbutton a:visited, #mainContentArea .cloudsbutton h2{
	color: #000000;;
}
#mainContentArea .cloudsbutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}

#mainContentArea .macrophagebutton, .macrophagebutton a, .macrophagebutton a:visited, #mainContentArea .macrophagebutton h2{
	color: #000000;;
}
#mainContentArea .macrophagebutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}

#mainContentArea .nashvillebutton, #mainContentArea .nashvillebutton a, #mainContentArea .nashvillebutton a:visited, #mainContentArea .nashvillebutton h2{
	color: #000000;;
}
#mainContentArea .nashvillebutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}

#mainContentArea .pillslightbutton, #mainContentArea .pillslightbutton a, #mainContentArea .pillslightbutton a:visited, #mainContentArea .pillslightbutton h2{
	color: #000000;;
}
#mainContentArea .pillslightbutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}

#mainContentArea .goldbutton, #mainContentArea .goldbutton a, #mainContentArea .goldbutton a:visited, #mainContentArea .goldbutton h2{
	color: #000000;;
}
#mainContentArea .goldbutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}


#mainContentArea .flowerbutton, #mainContentArea .flowerbutton a, #mainContentArea .flowerbutton a:visited, #mainContentArea .flowerbutton h2{
	color: #000000;
}
.flowerbutton  ul li{
	background-image: url(module_images/icon-linkarrow-black.gif);
}
.redborder .innermodule{
	border: 1px solid #660000;
}
.greenborder .innermodule{
	border: 1px solid #336633;
}
.blueborder .innermodule{
	border: 1px solid #003366;
}
.yellowborder .innermodule{
	border: 1px solid #FFCC99;
}
.goldborder .innermodule{
	border: 1px solid #FFCC00;
}
.blackborder .innermodule{
	border: 1px solid #000000;
}

.ambulance{
	background: #000000 url(module_images/background-ambulance.jpg) bottom center no-repeat;
}
.ambulance .innermodule{
	padding-bottom: 120px;
	border: 1px solid #FFFFFF;
	color: white;
}
.ambulance a, .ambulance a:visited{
	color: white;
}
.ambulance li{
	background-image: url(images/bullet-white.gif);
}
.road{
	background: #FFFFFF url(module_images/background-road.jpg) bottom center no-repeat;
}
.road .innermodule{
	padding-bottom: 60px;
	border: 1px solid #CCCCCC;
}
.heart2{
	background: #FFFFFF url(module_images/background-heart2.jpg) center center no-repeat;
}
.heart2 .innermodule{
	border: 1px solid #FFFFFF;
}
.heart3{
	background: #FFFFFF url(module_images/background-heart3.jpg) bottom center no-repeat;
}
.heart3 .innermodule{
	border: 1px solid #FFFFFF;
}
.heart4{
	background: #000000 url(module_images/background-heart4.jpg) bottom center no-repeat;
}
.heart4 .innermodule{
	border: 1px solid #FFFFFF;
	color: white;
}
.heart4 a, .heart4 a:visited{
	color: white;
}
.heart4 li{
	background-image: url(images/bullet-white.gif);
}
.heart5{
	background: #000000 url(module_images/background-heart5.jpg) top right no-repeat;
}
.heart5 .innermodule{
	padding-top: 60px;
	padding-right: 30px;
	border: 1px solid #FFFFFF;
	color: white;
}
.heart5 a, .heart5 a:visited{
	color: white;
}
.heart5 li{
	background-image: url(images/bullet-white.gif);
}
.heart6{
	background: #FFFFFF url(module_images/background-heart6.jpg) 50% 30% no-repeat;
}
.heart6 .innermodule{
	border: 1px solid #FFFFFF;
}
.redswirls{
	background: #000000 url(module_images/background-redswirls.jpg) center center no-repeat;
}
.redswirls .innermodule{
	border: 1px solid #FFFFFF;
	color: white;
}
.redswirls a, .redswirls a:visited{
	color: #FFCC33;
}
.redswirls li{
	background-image: url(images/bullet-white.gif);
}
.pastel{
	background: #FFFFFF url(module_images/background-pastel.jpg) center center no-repeat;
}
.pastel .innermodule{
	border: 1px solid #FFFFFF;
}
.pastel2{
	background: #FFFFFF url(module_images/background-pastel2.jpg) center center no-repeat;
}
.pastel2 .innermodule{
	border: 1px solid #FFFFFF;
}
.hands{
	background: #FFFFFF url(module_images/background-hands.jpg) center center no-repeat;
}
.hands .innermodule{
	border: 1px solid #FFCCCC;
}
.phone{
	background: #FFFFFF url(module_images/background-phone.jpg) center bottom no-repeat;
}
.phone .innermodule{
	padding-bottom: 70px;
	border: 1px solid #CCCCCC;
}
.caution{
	background: #FFFFFF url(module_images/background-caution.jpg) center bottom no-repeat;
}
.caution .innermodule{
	padding-bottom: 70px;
	border: 1px solid #CC3300;
}
.blackfade{
	background: #FFFFFF url(module_images/background-blackfade.jpg) left top no-repeat;
}
.blackfade .innermodule{
	border: 1px solid #FFFFFF;
	color: white;
}
.blackfade a, .blackfade a:visited{
	color: #FFCC33;
}
.blackfade li{
	background-image: url(images/bullet-white.gif);
}
.brownfade{
	background: #FFFFFF url(module_images/background-brownfade.jpg) left top no-repeat;
}
.brownfade .innermodule{
	border: 1px solid #FFFFFF;
	color: white;
}
.brownfade a, .brownfade a:visited{
	color: white;
}
.brownfade li{
	background-image: url(images/bullet-white.gif);
}
.goldfade{
	background: #FFFFFF url(module_images/background-goldfade.jpg) left top no-repeat;
}
.goldfade .innermodule{
	border: 1px solid #FFFFFF;
}
.nashville{
	background: #FFFFFF url(module_images/background-nashville.jpg) center top no-repeat;
}
.nashville .innermodule{
	border: 1px solid #FFFFFF;
}
.redfade{
	background: #FFFFFF url(module_images/background-redfade.jpg) left top no-repeat;
}
.redfade .innermodule{
	border: 1px solid #FFFFFF;
	color: white;
}
.redfade a, .redfade a:visited{
	color: white;
}
.redfade li{
	background-image: url(images/bullet-white.gif);
}
.hospital2{
	background: #FFFFFF url(module_images/background-hospital2.jpg) center bottom no-repeat;
}
.hospital2 .innermodule{
	border: 1px solid #FFFFFF;
	padding-bottom: 105px;
}
.hospital3{
	background: #FFFFFF url(module_images/background-hospital3.jpg) center bottom no-repeat;
}
.hospital3 .innermodule{
	border: 1px solid #FFFFFF;
	padding-bottom: 120px;
	color: white;
}
.hospital3 a, .hospital3 a:visited{
	color: white;
}
.hospital3 li{
	background-image: url(images/bullet-white.gif);
}
.letters{
	background: #FFFFFF url(module_images/background-letters.jpg) center -40px no-repeat;
}
.letters .innermodule{
	padding-top: 50px;
	border: 1px solid #660000;
}
.bacteria{
	background: #FFFFFF url(module_images/background-bacteria.jpg) center top no-repeat;
}
.bacteria .innermodule{
	border: 1px solid #000000;
	padding-top: 70px;
}
.aerial{
	background: #FFFFFF url(module_images/background-aerial.jpg) center center no-repeat;
}
.aerial .innermodule{
	border: 1px solid #FFFFFF;
}
.discoverylecture{
	background: #FFFFFF url(module_images/background-discoverylecture.gif) center center no-repeat;
}
.discoverylecture .innermodule{
	border: 1px solid #FFFFFF;
	height: 180px;
}
.hearts{
	background: #FFFFFF url(module_images/background-hearts.gif) center center repeat;
}
.hearts .innermodule{
	border: 1px solid #FFFFFF;
}

.yellowsteth{
	background: #FFFFFF url(module_images/background-yellowsteth.jpg) center center no-repeat;
}
.yellowsteth .innermodule{
	height: 220px;
	padding-top: 50px;
	padding-left: 65px;
	padding-right: 68px;
}
.yellowsteth .findadoc h2 {
	padding-top: 0px;
}
.yellowsteth .findadoc input{
	width: 170px;
}
.yellowsteth .findadoc select{
	width: 175px;
}
.yellowsteth .findadoc form{
	padding-top: 15px;
}
.yellowsteth .findadoc .submitButtonContainer {
	margin-top: 5px;
}
.yellowsteth .findadoc .selectWrapper select{
	bottom: 0;
}
.yellowsteth .findadoc .selectWrapper select.ieactive{
	width: 450px;
	left: -100px;
	bottom: 0px;
}
.yellowsteth .findadoc .selectWrapper iframe{
	position: absolute;
	z-index: 1000;
	left: -97px;
	bottom: 0px;
}
.findadoc h2{
	margin-bottom: 0;

}
.findadoc .innermodule{
	padding: 10px 10px 5px 10px;
	height: 235px;
}
.vmc-foremployees {background-color: #ffffff; background-image: url(module_images/vmc-light_blue_fade.jpg); background-repeat: no-repeat; background-position: top right;}

.vmc-foremployees .innermodule{border: 1px solid #d8dce2;}


.vumc-DLS-logo{background-color: #eceadd; background-image: url(module_images/vumc_DLS_bg.jpg); background-repeat: no-repeat; background-position: top left;}

.vumc-DLS-logo .innermodule{border: 0px solid #f0e5f0;}

.vumc-stories-bg{background-color: #dddad1; background-image: url(module_images/stories_bg_vumc.jpg); background-repeat: no-repeat; background-position: top left;}

.vumc-stories-bg .innermodule{border: 0px solid #f0e5f0;}

.vumc-VH_thumbs-bg{background-color: #ffffff; background-image: url(module_images/VH_bg.jpg); background-repeat: no-repeat; background-position: top left;}

.vumc-VH_thumbs-bg .innermodule{border: 1px solid #9cb4cb;}

.vumc-publications-bg{background-color: #ffffff; background-image: url(module_images/vmc-light_green_fade.jpg); background-repeat: no-repeat; background-position: top left;}

.vumc-publications-bg .innermodule{border: 1px solid #bed1c6;}

.vumc-news-from {background-color: #ffffff; background-image: url(module_images/vmc-news-yellow_fade_L.jpg); background-repeat: no-repeat; background-position: top left;}

.vumc-news-from .innermodule{border: 1px solid #f5dea6;}

.vumc-news-in {background-color: #ffffff; background-image: url(module_images/vmc-news-yellow_fade_R.jpg); background-repeat: no-repeat; background-position: top right;}

.vumc-news-in .innermodule{border: 1px solid #f5dea6;}


.usnews-logo {background-image: url(module_images/usnews_08_logo.jpg); background-repeat: no-repeat; background-position: top center; background-color: #e1e1e1;}

.usnews-logo .innermodule{border: 1px solid #d1d1d1;}

.usnews-logo li{background-image:url(/images/bullet-white.gif)}



.adcycle {
	
}
.adcycle .innermodule {
	height: 235px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	/*background: url(/main/images/didyouknow.jpg) top left no-repeat;   <----> This bg image was commented out */
	border: 0;
}
.adcycle .innermodule  a {
	top: 0;
	left: 0;
	width: 370px;
	height: 235px;
	display: block; /*this was changed from none to block*/
}

.calendarModule {
	background: #aaaaaa;
}
.calendarModule .innermodule {
	padding: 0;
}

#mainContentArea .accentbutton{
	background-image: url(module_images/background-buttonoverlay.png);
	background-color: #FCDB8C;
}
#mainContentArea .accentbutton a {
	position: relative;
}
#mainContentArea .accentbutton .flexiblebutton-bottom {
	background-image: url(module_images/background-buttonoverlaybottom.png);
	background-color: #FCDB8C;
}
#mainContentArea .accentbutton .flexiblebutton-bottom a {
	position: relative;
}
.accentfilled {
	background-image: url(module_images/background-fadeoverlay.png);
	background-color: #FCDB8C;
	background-repeat: no-repeat;
	
}
.accentfilled a {
	position: relative;
}